Subject: Fwd: Please book 2/25 event
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Date: Thu, 12 Jan 2023 16:51:54 -0700 (MST)

FYI 

Best regards, 
Pravesh Singh 

From: "Pravesh Singh" <[email-masked]> 
To: "Kris Waldman" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "release" <[email-masked]> 
Sent: Friday, January 13, 2023 2:12:51 AM 
Subject: Re: Please book 2/25 event 

Hi Kris, 

Thank you for your response. Would you please advise on how to charge the payment for the bliss appointments as we have only charged for the services? I tried reaching out to you over the phone to discuss this with you. Thank you! 

Best regards, 
Pravesh Singh 

From: "Kris Waldman" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "release" <[email-masked]> 
Sent: Thursday, January 12, 2023 4:27:50 AM 
Subject: Re: Please book 2/25 event 

Pravesh, 
Thank you! 
Would you please book Bliss from 9-2 as well? 

Much appreciated, 
Kris 

On Wed, Jan 11, 2023 at 4:18 PM Pravesh Singh < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Kris, 

We have booked the appointments as advised and charged the payment from Marilyn's account. Please be informed that we have not booked the bliss appointments. Thank you and please let us know if should book the bliss appointments as well. 

Best regards, 
Pravesh Singh 

From: "Kris Waldman" < [ mailto:[email-masked] | [email-masked] ] > 
To: "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "release" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, January 12, 2023 1:37:48 AM 
Subject: Please book 2/25 event 

Hello team! 
When you get a moment - as this is not urgent since I've reserved the spots already - would you kindly book the event below? 

2/25/23 event 

Please input these people into the system, and book for the services requested. (I have reserved these spots for them in the schedule.) 

Also book all of them into the 10am yoga class. 

Please use the account credit on marilyn stewart ’s account to pay for all services. 

Marilyn: [ mailto:[email-masked] | [email-masked] ] [ callto:508%20845%201629 | 508 845 1629 ] 

Ashley: [ mailto:[email-masked] | [email-masked] ] [ callto:914%20396%202008 | 914 396 2008 ] 

Carolina and Ayla: [ mailto:[email-masked] | [email-masked] ] [ callto:339%20832%207906 | 339 832 7906 ] 

Judy and Becky [ mailto:[email-masked] | [email-masked] ] [ callto:781%20294%200756 | 781 294 0756 ] 

Ashley Fuller- 11:30 salt scrub with Renee 

Marilyn Stewart- 11:30 massage with Emily 

Judy Sullivan- 11:30 massage & salt scrub with Junny 

Carolina Sullivan- 11:30 massage with Dianne 

Becky Howard- 11:30 massage with Lillia 

Ayla Sullivan- (age 13) 12:00 facial with Cynthia 
Thank you! 
-- 
Best, 
Kris Waldman 
Concierge Services and Events Manager 

-- 
Best, 
Kris Waldman 
Concierge Services and Events Manager